$height: 45px;
$width: $height;

.colorPalette {
  display: flex;
  margin-top: -0.8em;

  div {
    width: 45px;
    height: $height;
    box-shadow: var(--secondary-shadow);

    &:first-child {
      border-radius: var(--medium-br) 0 0 var(--medium-br);
    }
    &:last-child {
      border-radius: 0 var(--medium-br) var(--medium-br) 0;
    }
  }
}
